﻿@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
.text-class-1{color:#e2f3f6;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#2a638e;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-3{color:#ed1c24;
font-weight:bold;
}
.text-class-4{font-size:24px;
}
.text-class-5{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-family:droid sans, sans-serif;
}
.text-class-7{font-family:droid sans, sans-serif;
font-weight:bold;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-style:italic;
}
.text-class-10{font-family:droid sans, sans-serif;
font-style:italic;
}
.text-class-11{color:#00496f;
font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-12{color:#2a638e;
font-family:open sans, sans-serif;
}
.text-class-13{font-weight:bold;
font-size:32px;
}
.text-class-14{font-family:open sans, sans-serif;
}
.text-class-15{color:#2a638e;
}
.text-class-16{color:#2a638e;
font-family:open sans, sans-serif;
font-weight:bold;
}
.text-class-17{color:#77787b;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-18{font-weight:bold;
font-size:16px;
}
.text-class-19{color:#0000ff;
}
.text-class-20{font-family:georgia;
font-weight:bold;
}
.text-class-21{color:#77787b;
font-size:18px;
}
.text-class-22{color:#77787b;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-23{color:#77787b;
}
.text-class-24{color:#77787b;
font-weight:bold;
font-size:24px;
}
.text-class-25{font-weight:bold;
font-size:24px;
}
.text-class-26{color:#00496f;
}
.text-class-27{color:#0000ff;
font-weight:bold;
}
.text-class-28{color:#77787b;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-29{font-weight:bold;
font-size:18px;
}
.text-class-30{color:#77787b;
font-weight:bold;
}
.text-class-31{color:#d4dfe8;
font-weight:bold;
font-size:24px;
}
.text-class-32{color:#e2f3f6;
font-weight:bold;
font-size:24px;
}
.text-class-33{font-size:18px;
}
.text-class-34{font-size:13px;
}
.text-class-35{color:#77787b;
font-size:13px;
}
.text-class-36{font-weight:bold;
font-size:13px;
}
.text-class-37{color:#77787b;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-38{font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-39{color:#00496f;
font-weight:bold;
font-size:13px;
}
.text-class-40{color:#261a02;
font-weight:bold;
font-size:13px;
}
.text-class-41{font-size:16px;
}
.text-class-42{color:#77787b;
font-weight:bold;
font-size:18px;
}
.text-class-43{color:#77787b;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-44{color:#77787b;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-45{font-weight:bold;
font-style:italic;
}
.text-class-46{color:#77787b;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-47{font-family:times new roman;
font-size:13px;
}
.text-class-48{color:#77787b;
font-family:arial;
font-size:13px;
}
.text-class-49{color:#77787b;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-50{color:#77787b;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-51{color:#ffffff;
font-weight:bold;
font-size:24px;
}
.text-class-52{color:#77787b;
font-weight:bold;
font-size:16px;
}
.text-class-53{color:#77787b;
font-weight:bold;
font-size:13px;
}
.text-class-54{color:#ffffff;
font-size:24px;
}
.text-class-55{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-56{color:#2a638e;
font-family:times new roman;
font-size:24px;
}
.text-class-57{color:#00496f;
font-weight:bold;
font-size:16px;
}
.text-class-58{font-family:georgia;
font-size:13px;
}
.text-class-59{font-style:italic;
font-size:18px;
}
.text-class-60{color:#9e270e;
font-weight:bold;
}
.text-class-61{font-family:tahoma;
}
.text-class-62{font-family:tahoma;
font-weight:bold;
}
.text-class-63{color:#5d1e79;
font-weight:bold;
}
.text-class-64{color:#5d1e79;
font-family:open sans, sans-serif;
}
.text-class-65{color:#0066cc;
}
.text-class-66{font-family:verdana;
}
.text-class-67{color:#9e270e;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-68{color:#2a638e;
font-weight:bold;
font-size:18px;
}
.text-class-69{color:#2a638e;
font-family:droid serif, serif;
}
.text-class-70{font-size:32px;
}
.text-class-71{font-family:times new roman;
}
.text-class-72{color:#77787b;
font-family:verdana;
}
.text-class-73{color:#77787b;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-74{font-style:italic;
font-size:13px;
}
.text-class-75{color:#77787b;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-76{color:#77787b;
font-family:verdana;
font-style:italic;
}
.text-class-77{font-size:10px;
}
.text-class-78{color:#77787b;
font-style:italic;
}
.text-class-79{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-80{color:#77787b;
font-weight:bold;
font-style:italic;
}
.text-class-81{color:#77787b;
font-family:droid serif, serif;
font-size:24px;
}
.text-class-82{color:#77787b;
font-family:droid sans, sans-serif;
}
.text-class-83{font-family:droid serif, serif;
font-size:24px;
}
.text-class-84{color:#77787b;
font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-85{font-family:droid serif, serif;
font-size:13px;
}
.text-class-86{color:#ff0000;
}
.text-class-87{color:#000066;
}
.text-class-88{color:#000066;
font-family:droid sans, sans-serif;
}
.text-class-89{font-family:droid sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-90{font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-91{font-family:droid sans, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-92{color:#ff0000;
font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-93{color:#ff0000;
font-weight:bold;
}
.text-class-94{color:#2e3092;
font-family:droid sans, sans-serif;
font-size:32px;
}
.text-class-95{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-96{color:#2e3092;
}
.text-class-97{color:#2e3092;
font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-98{font-family:open sans, sans-serif;
font-size:32px;
}
.text-class-99{font-family:tahoma;
font-size:13px;
}
.text-class-100{font-style:italic;
font-size:16px;
}
.text-class-101{font-family:droid serif, serif;
}
.text-class-102{color:#2e3092;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-103{color:#2e3092;
font-family:droid sans, sans-serif;
}
.text-class-104{color:#2e3092;
font-family:droid sans, sans-serif;
font-size:18px;
}
.text-class-105{font-family:droid sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-106{color:#2e3092;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-107{color:#d4dfe8;
font-size:24px;
}
.text-class-108{color:#656463;
}
.text-class-109{color:#d4dfe8;
font-weight:bold;
}
.text-class-110{color:#434343;
font-size:24px;
}
.text-class-111{color:#434343;
}
.text-class-112{color:#434343;
font-weight:bold;
font-size:18px;
}
.text-class-113{color:#990000;
font-weight:bold;
font-size:18px;
}
.text-class-114{color:#434343;
font-weight:bold;
}
.text-class-115{color:#000033;
}
.text-class-116{color:#2a638e;
font-weight:bold;
}
.text-class-117{color:#2a638e;
font-size:18px;
}
